.chatTopLineWrapper > ul > li {
	height: 22px !important;
}
.chatMain {
	background-size: cover;
}
.chatMessage,
.chatTabs {
	background: linear-gradient(to right, rgba(255,255,255,.9), transparent);
}
.chatMain .chatMessages, 
.chatMain .chatPrivateMessages {
	padding: 0;;
	right: 2px !important;
	left: 0 !important;
}
.chatTabs {
	right: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
#scrollBottomBox {
	right: 190px !important;
	left: auto !important;
}
.chatMain .chatPeople {
	height: 12px;
	overflow: hidden;
	right: 14px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	-webkit-transition: height .25s ease-in-out;
	-moz-transition: height .25s ease-in-out;
	transition: height .25s ease-in-out;
}
.chatMain .chatPeople:hover {    
	background-color: rgba(0, 0, 0, .14);
	height: 100%;
	border-left: 1px solid rgba(51, 51, 51, .1);
	border-right: 1px solid rgba(51, 51, 51, .1);
}
.chatPeople .chatPeopleTitle {
	margin: 2px 0;
	text-align: center;
}
.chatPeople ul.chatPeopleList li.hover {
	border-top:1px solid rgba(51, 51, 51, .2);
	border-bottom:1px solid rgba(51, 51, 51, .2);
	background-color: rgba(0, 0, 0, .14);
}
.chatMain .chatPeople::after {
	position:absolute;
	bottom:15px;
	right:5px;
	content:'ChaTemplate';
	color: rgba(0,0,0,.2);
	font-size:9px;
}